@charset "utf-8";
/* CSS Document */

/* page principale */
body{
	margin:0;
	padding:0;
	font-size:0.8em;
	font-family:Arial, Helvetica, sans-serif;
	background: #f0f0f0 url(../upload/images/bgpage.jpg)  repeat-x;
	color:#333;
}
#global{
	width:960px;
	margin:0 auto;
	background:#FFF;
	border:10px #FFF solid;
	border-top:5px #FFF solid;
}
a,a:visited{
text-decoration:none;
	color:#333;
}
a:hover{
	color:#000;
}

/* haut de page */
#topmenu{
	width:960px;
	margin:0 auto;
	height:27px;
	position:relative;
	color:#FFF;
	margin-bottom:10px;
	display:none;
}

#datear{
	position:absolute;
	top:0px;
	left:20px;
	
	color:#333;
	width:180px;
}
#services{
	margin:0;
	padding:0;
	margin-top:5px;
	list-style:none;
	position:absolute;
	top:0px;
	right:140px;
}
#services li{
	float:right;
}
#services li a,#services li a:visited{
	display:block;
	color:#fff;
	margin:0 5px;
}
#services li a:hover{
	display:block;
	margin:0 5px;
	color:#000;
}
#s{
	clear:both;
}
#header{
	height:150px;
	background: url(../upload/images/0.jpg) no-repeat;
}
#breadcrumb{
	height:25px;
	line-height:25px;
	position:relative;
}
#h{
	height:3px;
}
#head{
	height:80px;
	background:url(../upload/images/head.gif) no-repeat;
	position:relative;
}
/* Left column */
#left{
	float:left;
	width:180px;
	display: none;
	
}
#mainmenu, #mainmenu ul{
	margin:0;
	padding:0;
	list-style:none;
}
#mainmenu li a{
	color: #fff;
	background: url(../upload/images/bg_titre_mainmenu.jpg);
	height:25px;
	line-height:25px;
	display:block;
	font-size:11px;
	padding-left:5px;
	font-weight:bold;
	}
#mainmenu li ul li a{
	color:#333;
	background: url(../upload/images/bg_titre_smainmenu.jpg) no-repeat #edf7ca;
	display:block;
	font-weight:normal;
	border-bottom:1px solid #a2d93f;
	}
#mainmenu li ul li a:hover{
	background: url(../upload/images/bg_titre_smainmenu_over.jpg) no-repeat #fff;
	}
#mainmenu .selected{
	font-weight:bold;
	color:#7dbf0d;
}
/* right */
#right{
	float:right;
	width:250px;
}
#right h2{
	margin:0;
	padding:0;	
	color: #333;
	background: url(../upload/images/bg_grey_ar.jpg) no-repeat right;
	line-height:25px;
	height:25px;
	padding-right:20px;
	font-size:12px;
	margin-bottom:10px;
	border-bottom:3px solid #C30;
	position:relative;

}
#rss{
	position:absolute;
	right:200px;
	top:2px;
	border:none;
}
#right img {
	display:block;
	border:none;
	margin:0 auto;
	margin-bottom:10px;
}
#right a, #right a:visited{
}
#right a:hover{
}

/* Corps de la page */
#middle{
	margin:0 280px 0 0;
}
.outils1{
	height:30px;


}
.outils1 img {
	border:none;
}

/* Bas de la page */
#outils2{
	height:25px;
	line-height:25px;
	margin:0 210px;
	margin-left:280px;
	margin-right:0px;
	position:relative;
}
#outils2 img{
	border:none;
	margin:0 5px;
}
#outils2 a:hover{
	font-weight:bold;
}
#hautdepage{
	right:0;
	top:0;
	position:absolute;
}
#f{
	clear:both;
	height:20px;
}
#footer{
	text-align:center;
	height:30px;
	background:#CCC url(../upload/images/bgbottom.jpg) repeat-x;
	line-height:30px;
	border-bottom:3px solid #C30;
}
#footer_menu{
	margin:0;
	padding:0;
	list-style:none;
}
#footer_menu li{
	float:left;
}
#footer_menu li a, #footer_menu li a:visited{
	color: #666;
	display:block;
	margin:0 10px;
}
#footer_menu li a:hover{
	color: #333;
}
#copyright{
	height:25px;
	text-align:center;
	line-height:25px;
}
/* Formulaire de recherche */
#frmsearch{
	margin:0;
	padding:0;
	position:relative;
}
#frmsearch #keyword{
	position: absolute;
	top:0;
	left:40px;
}
#frmsearch input{
}
#frmsearch label{
}
#frmsearch #btn_search{
	position: absolute;
	top:0;
	left:10px;
}
.keyword{
	font-weight:bold;
}
/* styles du contenu */
#middle h1{
	margin:0;
	padding:0;
	font-size:16px;
	color:#fff;
	padding-left:10px;
	height:25px;
	line-height:25px;
	background:url(../upload/images/bg_titre_mainmenu.jpg) repeat-x;
}
#middle h2{
	font-size:14px;
	color:#d60022;
}
#middle h3{
	font-size:14px;
	color:#333;
}
#middle h4{
	font-size:12px;
	color:#333;
}
#middle ul li{
}
#middle ul li ul li{
}
#middle a, #middle a:visited{
}

#middle a,#middle a:visited{
text-decoration: underline;
color:#333;
}
#middle a:hover{
	text-decoration:none;
	color:#000;
}
#middle table{
	border:#F90 1px solid;
	margin:auto;
	margin-bottom:10px;
}
#middle table th{
	background: #F90;
	color:#FFF;
}
#middle table caption{
	color:#F90;
	font-weight:bold;
}
#middle table tr{
}
#middle table td{
	border:#F90 1px solid;
}
.centre{
	display:block;	
	margin: 20px;
	margin:auto;
	padding:2px;
	border:1px solid #CCC;
}
.gauche{
	float:left;
	margin:5px;
	padding:5px;
	border:1px solid #999;
}
.droite{
	float:right;
	margin:5px;
	padding:5px;
	border:1px solid #999
}
/* Accueil */
#r1{
	height:170px;
	margin-bottom:25px;
	background:#fff url(../upload/images/domain-name.jpg) 30px 20px no-repeat;
	border:1px solid #d7d7d7;
}
#r1 h2{
	margin:0;
	height:28px;
	line-height:28px;
	padding-right:25px;
	color:#555555;
	background: url(../upload/images/bg_grey_ar.jpg) no-repeat right;
}
#r1 div{
	padding-left:200px;
	padding-right:20px;
}
#r2{
	height:200px;
	position:relative;
	margin-bottom:25px;
}
#r21{
	position:absolute;
	height:200px;
	width:330px;
	background:#Fff;
	border:1px solid #d7d7d7;
	background: url(../upload/images/img_imageConceptionDeSitesWeb.jpg) no-repeat bottom left;
	left:0;
}
#r22{
	position:absolute;
	right:0;
	height:200px;
	width:330px;
	background:#Fff;
	border:1px solid #d7d7d7;
	background:url(../upload/images/pourquoi-tn.jpg) no-repeat bottom left;
}
#r2 h2{
	margin:0;
	padding:0;
	height:28px;
	line-height:28px;
	padding-right:25px;
	color:#d6071b;
	background: url(../upload/images/bg_grey_ar.jpg) no-repeat right;
}
#r2 #r21 div, #r2 #r22 div{
	padding-left:100px;
	padding-right:10px;
}
#r3{
	height:180px;
	position:relative;
	margin-bottom:20px;
	background: url(../upload/images/bgr3.gif) repeat-y;
	border:1px solid #d7d7d7;
}
#r31{
	position:absolute;
	height:180px;
	width:210px;
	background:#Fff url(../upload/images/stats.jpg)  no-repeat 110px 50px;
	top:0;
	left:0;
}
#r33{
	position:absolute;
	right:0;
	height:180px;
	width:210px;
	background:#Fff url(../upload/images/conseil.jpg)  no-repeat 90px 70px;
	top:0;	
	
}
#r32{
	position:absolute;
	left:237px;
	height:180px;
	width:210px;
	background:#Fff url(../upload/images/faq.jpg)  no-repeat 130px 50px;
	top:0;
}
#r3 h2{
	margin:0;
	height:28px;
	line-height:28px;
	padding-right:5px;
	color:#4b4f5b;
	background: #FFF ;
	font-size:13px;
	border-bottom:1px solid #CCC;
}
#r3 #r31 div, #r3 #r33 div, #r3 #r32 div{
	padding-right:80px;
	padding-left:10px;
}
#registraires{
	position:relative;
	height:600px;
	border:#CCC 1px solid;
	background:url(../upload/images/achat-ar.jpg) no-repeat 190px 30px;
}
#registraires h2{
	height:25px;
	margin:0;
	padding:0;
	line-height:25px;
	padding-right:20px;
	background: url(../upload/images/bg_grey_ar.jpg) no-repeat right;
	border-bottom:1px solid #CCC;
}
#registraires h3{
	color: #F60;
}
#registraires #prives{
	position: absolute;
	right:410px;
	top:28px;
	width:400px;
}
#registraires #publiques{
	position: absolute;
	right:20px;
	top:28px;
	width:400px;
}
#registraires ul li {
	list-style:none;
}
#registraires ul li a,#registraires ul li a:visited{
	color:#333;
	text-decoration:none;
	font-weight:normal;
}
#registraires ul li a:hover{
	text-decoration: underline;
	font-weight:bold;
}

#accueil a, #accueil a:visited{
	color:#C00;
	font-size:11px;
	font-weight:bold;
	background:url(../upload/images/arrow-link-ar.gif) no-repeat 210px 4px;
	padding-left:12px;
	display:block;
	padding-right:40px;
	width:200px;
	text-decoration:none;
}
#accueil a:hover{
	text-decoration:underline;
}
.paved{
	background:#e7e7e7;
	padding:10px;
}
.dateactu{
	color:#C30;
	font-weight: bold;
	font-size:11px;
}
#news h3{
	margin:0;
	font-size:12px;
	margin-top:5px;
}
#news a,#news a:visited{
	display:block;
	margin-bottom:10px;
	border-bottom:1px solid #999;
	padding-bottom:10px;
	
}
#news a:hover{
	color: #C30;
	text-decoration:underline;
}
#whois .paved{
	background:#e7e7e7 url(../upload/images/img_jumelles.jpg) no-repeat 130px 115px;
}
#whois form{
	margin:0;
	margin-top:5px;
	direction: ltr;
	position: relative;
	height:60px;
}
#whois input{
	margin:0;
	padding:0;
	width:105px;
	height:25px;
	background: url(../upload/images/bginput.jpg) repeat-x;
	border:1px solid #CCC;
	font-size:11px;
	margin-top:5px;
}
#whois input#domain{
	position: absolute;
	top:-4px;
	left:36px;
	height:22px;
}
#whois select{
	margin:0;
	padding:0;
	height:25px;
	background: url(../upload/images/bginput.jpg) repeat-x;
	border:1px solid #CCC;
	font-size:11px;
	top: 0px;
	left:150px;
	position: absolute;
}
#whois #b_existe{
	position:absolute;
	top:25px;
	left:36px;
}
#whois #B1{
	margin:0;
	padding:0;
	height:25px;
	border:1px solid #CCC;
	background:#FFF;
	width:80px;
	margin-top:5px;
}

#search{
	position:absolute;
	right:825px;
	top:3px;
	width:140px;
}

#search input{
	width:100px;
	height:17px;
	padding:0;
	margin:0;
	border:1px solid #999;
	font-size:11px;
	background:#FFF;
	padding-left:5px;
}
#search #btn_search{
	height:19px;
	width:19px;
	padding:0;
	margin:0;
	background:url(../upload/images/rech_header.gif) no-repeat;
}
a.all,a.all:visited{
	color:#C00;
	background:url(../upload/images/arrow-submit-ar.gif) no-repeat right 0;
	padding-right:25px;
}
a.all:hover{
	color: #333;
}
div.outils1 a, div.outils1 a:visited{
	text-decoration: none;
}
div.outils1 a:hover {
	text-decoration:underline;
	font-weight:bold;
	
}
/*****************************************/
body{
	font-size:0.8em;
	font-family: Tahoma, Geneva, sans-serif;
}

#head{
	height:100px;
	background:url(../upload/images/head-ar.gif) no-repeat;
	position:relative;
}
#services li{
	float:left;
}
#left{
	float:right;
}
#right{
	float:left;
}

#left h2{
	padding-left:5px;
}
#mainmenu li a{
	padding-right:5px;
	}
#footer_menu li{
	float:right;
}
#middle{
	margin:0  0 0 280px;
}
#middle h1{
	padding-right:5px;
}
#outils2{
	text-align:left;
}
#date{
	position:absolute;
	top:0px;
	right:800px;
	color:#333;
}

#services{
	margin:0;
	padding:0;
	margin-top:5px;
	list-style:none;
	position:absolute;
	top:0px;
	right:300px;
	width:500px;
}

#whois .paved{
	background:#e7e7e7 url(../upload/images/img_jumelles.jpg) no-repeat 130px 115px;
}
#b_existe{
	margin-right:100px;
	display:block;
}
/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: right;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: right;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
right: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
height:auto;
}

#lang{
	position:absolute;
	top:5px;
	right:185px;
	width:200px;
}
